Subject: Re: Korean cell phones

From: Randy Bush <[email-masked]>
Date: Sat, 16 Aug 2003 11:20:28 -0700

>> - GSM is very limited, if at all existent (I found one network listed 
>> as
>>   "planned for Sept  2003")
> 
> I was in Seoul a few weeks ago and my tri-band GSM handset couldn't 
> find any network. There may be GSM coverage somewhere, but it certainly 
> doesn't make itself easy to find.
> 
> > - Some providers appear to offer roaming using your GSM SIM card in a
> >   Korean CDMA handset (unless I got that all wrong)
> 
> There are some details here:
> 
>    http://www.ktfroaming.com/
> 
> KT seem to have a large pile of agreements in place with GSM operators. 
> Microcell send me a flyer not long ago which said that you could rent a 
> CDMA handset at the airport suitable for use with one of their SIMs for 
> $1.50 per day (Canadian dollars).

you may want to check out

    <http://www.sktelecom.com/eng/services/ir_roaming.html>

randy